[Now Plugin API_ai] ReferenceError: ApiAIPlugin is not found

[Now Plugin API_ai] ReferenceError: ApiAIPlugin is not found

  
Forge Component
(0)
Published on 2015-12-30 by Rúben Gonçalves
0 votes
Published on 2015-12-30 by Rúben Gonçalves
Hi All,

Could some1 please asist me with this error im facing when i launch my app with the outsystems now app

attached is the screenshot


Hi Hitesh,

Have you customised OutSystems Now?
This plugin is not available in OutSystems Now out of the box.
You can check the following post to learn how to customize it.

Hope it helps,

RG
Hi Ruben,

i was trying it out on my android phone. Do i also need customization for android?

thanks
Hi Hitesh,

Yes you need to customize OutSystems Now to use this plugin (in both platforms).

Cheers,

RG